Skip to main content
GET
/
v5
/
accounting
/
chartOfAccounts
Get chart of accounts
curl --request GET \
  --url https://sandbox.hurdlr.com/rest/v5/accounting/chartOfAccounts \
  --header 'Authorization: Bearer <token>'
[
  {
    "accountNo": "<string>",
    "name": "<string>",
    "balance": 123,
    "parentAccountNo": "<string>",
    "childAccounts": [
      {
        "name": "<string>",
        "accountNo": "<string>",
        "beginning": 123,
        "ending": 123,
        "children": [
          {
            "entity": "<string>",
            "entityId": 123,
            "date": "2023-11-07T05:31:56Z",
            "description": "<string>",
            "debit": 123,
            "credit": 123,
            "balance": 123
          }
        ]
      }
    ]
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.tight.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Response

200 - application/json

Successful operation

accountNo
string
name
string
balance
number
parentAccountNo
string
childAccounts
object[]